/**
 *
 * @param {*} obj 原数据的格式{label: 'label', value: 'value}
 * @param {*} data 数据
 * @param {*} value 用于匹配的值
 */
export const filterData = function(data, value, obj) {
  if (obj) {
    data.forEach(item => {
      if (item[obj.value] === value) {
        return item[obj.label]
      }
    })
  } else {
    data.forEach(item => {
      if (item.value === value) {
        return item.label
      }
    })
  }
}
